
.service_area{
	background: #fff;
}
.service_area .title{
	height:40px;
	line-height:40px;
	background: #3f67bf;
}

.service_area .title p{
	float:left;
	color:#fff;
	font-size:14px;
	font-weight: bold;
	padding-left:23px;
}

.service_area .title .more{
	float:right;
	margin-right:15px;
}
.service_area .title .more a{
	color:#fff;
}

.service_area .article_main{
	padding-top: 30px;
	padding-bottom: 100px;
	overflow: hidden;
	padding-left: 55px;
	padding-right: 55px;
}

.claims_step{
	background: url(../../image/service/claims_step.png) top no-repeat;
	margin:70px 48px 0;
	padding-top:118px;
	padding-bottom:45px;
	border-bottom: 1px dashed #ccc;
	overflow: hidden;
}

.health_img{
	background: url(../../image/service/service_health.jpg) top no-repeat;
	height: 7111px;
	background-size: contain;
}

.emergency_rescue_img{
	background: url(../../image/service/emergency_rescue.jpg) top no-repeat;
	height: 5062px;
	background-size: contain;
}

.international_second_diagnosis_img{
	background: url(../../image/service/international_second_diagnosis.jpg) top no-repeat;
	height: 4365px;
	background-size: contain;
}

.product_list ol>li{
	margin-left:30px;
	list-style: decimal;
}

.product_list{
	font-size: 14px;
	line-height: 30px;
}

